[Sound]
OutBits=8
OutRate=22050
SpeakerCfg=MONO
UseModMusic=NOPE
SfxEnabled=65535
MasterLVol=100
MasterRVol=100
SfxVol=100
ModGameMusicVol=100
MasterStereoSeperation=100
ModSeperation=70
WideStereo=0
DeviceName=Primary Sound Driver
UseRedBook=YEP
DSoundCheese=NOPE
Mute=YEP
WarnEmulDriver=YEP
fullDuplexFlag=NOPE
radioVolume=137
radioCompression=2

[Graphics]
skyTextureFlag=1
perspectiveFlag=1
airShadowFlag=1
gamePIXX=640
gamePIXY=480
gameX1=0
gameY1=0
gameX2=0
gameY2=0
localBusVideo=1
aspectRatio=1
flipVideo=1
textureResolution=1
autoFullScreen=1
preferredDisplay=2
pixelDoubleBlit=0
useZFlag=1
autoQuality=0
autoMinFrameRate=8
flatShadeFlag=0
useDirect3D=1
antialiasFlag=0
ditherFlag=1
blendFlag=0
filterFlag=1
useMMXFlag=0
maxD3DTextures=100
syncRetrace=0
useAGPFlag=0
visibleTiles=10
rendererDLLPath=C:\METAL2\triglide.dll
reflectionFlag=1
useRandomWeather=0
lensFlareFlag=1
headlightFlag=1
truckReflectionFlag=1
backdropFlag=1
waterWakeFlag=1

[Control]
joystickActive=0
xcenter=32767
ycenter=32767
throttleMin=0
throttleMax=65535
xStickMin=0
yStickMin=0
xStickMax=65535
yStickMax=65535
notebookStickFlag=0
weaponKey=56
fireKey=57
leftKey=75
rightKey=77
upKey=72
downKey=80
throttleUpKey=30
throttleDownKey=44
buttonFire=1
buttonWeapon=2
buttonThrottleUp=8
buttonThrottleDown=4
autoLevel=1
rollLeftKey=71
rollRightKey=73
rudderActive=0
rudderMin=0
rudderMax=65535
rcenter=32767
buttonFunction0=8
buttonFunction1=9
buttonFunction2=21
buttonFunction3=23
buttonFunction4=19
buttonFunction5=20
buttonFunction6=22
buttonFunction7=11
steeringResponse=10
keyAccelerate=72
keyBrake=80
keyTurnRight=77
keyTurnLeft=75
keyViewLeft=82
keyViewRight=83
keyViewForward=74
keyViewBack=78
keyUpShift=30
keyDownShift=44
keyAutoStage=31
keyNextView=47
keyFinder=33
keyDashboard=32
keyMap=15
keyNames=49
keyChat=20
keyViewNextChat=52
keyViewPrevChat=51
keyPitboard=24
keyCamera=37
keyHorn=57
keyHelicopter=35
keyYeeHaw=21
useThrottleFlag=0
useForceFeedback=0
forceFeedbackStrength=0
keyCockpitView=71
keyCrashDamage=45
forceFeedbackSpringStrength=0
nullZone=0
swapBrakeAndThrottle=0

[Game]
difficulty=1
briefingFlag=1
cinemaFlag=0
showDemoFlag=0
boomZoom=65536
partsFlag=1
detailLevel=2
autoShift=1
controlflag=0
commentaryFlag=0
networkChatFlag=1
networkChatSeconds=5
webPageLocation=www.microsoft.com/games/monster/
webBrowserPath=
defaultOpponents=2
textCommentaryFlag=0
weather=0
gViewPan=1
smokeEffectFlag=1
tireTrackFlag=0
latencyDisplay=2
dontShowStartScreen=0
allowCrashDamage=0
showHiddenTrack=0
stickyView=0
stickyViewP=0
stickyViewH=0

[Help]
showQuickHelpFlag=0
showColorWarningFlag=0
dontShowColorWarning=1
dontWarnDesktopSize=0
useActiveUI=1
showBeforeYouBeginMessage=0

[CD-ROM]
CDROMPath=e:
startupPodName=system\startup.pod
gamePodName=system\game.pod
uiPodName=system\ui.pod
truckPodName=system\truck.pod
helpFileName=D:\WINMETAL\MONSTER.HLP

[Messages]
message1=.."
message2=
message3=
message4=
message5=
message6=
message7=
message8=
message9=
message10=

[Keys]
keyAccelerate=72
keyAccelerate_VK=38
keyBrake=80
keyBrake_VK=40
keyTurnRight=77
keyTurnRight_VK=39
keyTurnLeft=75
keyTurnLeft_VK=37
keyViewLeft=82
keyViewLeft_VK=45
keyViewRight=83
keyViewRight_VK=46
keyViewForward=74
keyViewForward_VK=109
keyViewBack=78
keyViewBack_VK=107
keyUpShift=30
keyUpShift_VK=65
keyDownShift=44
keyDownShift_VK=90
keyAutoStage=31
keyAutoStage_VK=83
keyNextView=47
keyNextView_VK=86
keyCockpitView=71
keyCockpitView_VK=36
keyFinder=33
keyFinder_VK=70
keyDashboard=32
keyDashboard_VK=68
keyMap=15
keyMap_VK=9
keyNames=49
keyNames_VK=78
keyChat=20
keyChat_VK=84
keyViewNextChat=52
keyViewNextChat_VK=190
keyViewPrevChat=51
keyViewPrevChat_VK=188
keyPitboard=24
keyPitboard_VK=79
keyCamera=37
keyCamera_VK=75
keyHorn=57
keyHorn_VK=32
keyHelicopter=35
keyHelicopter_VK=72
keyYeeHaw=21
keyYeeHaw_VK=89
keyNextCDTrack=88
keyNextCDTrack_VK=123
keyPrevCDTrack=87
keyPrevCDTrack_VK=122
keyCrashDamage=45
keyCrashDamage_VK=88
keyPause=25
keyPause_VK=80
keyEscape=1
keyEscape_VK=27
keyControl=29
keyControl_VK=17
keyRadio=19
keyRadio_VK=82
keyAccelerate_default=72
keyAccelerate_default_VK=38
keyBrake_default=80
keyBrake_default_VK=40
keyTurnRight_default=77
keyTurnRight_default_VK=39
keyTurnLeft_default=75
keyTurnLeft_default_VK=37
keyViewLeft_default=82
keyViewLeft_default_VK=45
keyViewRight_default=83
keyViewRight_default_VK=46
keyViewForward_default=74
keyViewForward_default_VK=109
keyViewBack_default=78
keyViewBack_default_VK=107
keyUpShift_default=30
keyUpShift_default_VK=65
keyDownShift_default=44
keyDownShift_default_VK=90
keyAutoStage_default=31
keyAutoStage_default_VK=83
keyNextView_default=47
keyNextView_default_VK=86
keyCockpitView_default=71
keyCockpitView_default_VK=36
keyFinder_default=33
keyFinder_default_VK=70
keyDashboard_default=32
keyDashboard_default_VK=68
keyMap_default=15
keyMap_default_VK=9
keyNames_default=49
keyNames_default_VK=78
keyChat_default=20
keyChat_default_VK=84
keyViewNextChat_default=52
keyViewNextChat_default_VK=190
keyViewPrevChat_default=51
keyViewPrevChat_default_VK=188
keyPitboard_default=24
keyPitboard_default_VK=79
keyCamera_default=37
keyCamera_default_VK=75
keyHorn_default=57
keyHorn_default_VK=32
keyHelicopter_default=35
keyHelicopter_default_VK=72
keyYeeHaw_default=21
keyYeeHaw_default_VK=89
keyNextCDTrack_default=88
keyNextCDTrack_default_VK=123
keyPrevCDTrack_default=87
keyPrevCDTrack_default_VK=122
keyCrashDamage_default=45
keyCrashDamage_default_VK=88
keyPause_default=25
keyPause_default_VK=80
keyEscape_default=1
keyEscape_default_VK=27
keyControl_default=29
keyControl_default_VK=17
keyRadio_default=19
keyRadio_default_VK=82
keyHeadlights=38
keyHeadlights_VK=76
keyNone=127
keyNone_VK=0

[Fonts]
gOSFontUseGlobal=0
gOSFontUse_SmallLCD=0
gOSFontUse_Small=0
gOSFontUse_Medium=0
gOSFontUse_Large=0
gOSFontName_SmallLCD=Arial,Arial,Arial
gOSFontName_Small=Arial,Arial,Arial
gOSFontName_Medium=Arial,Arial,Arial Bold
gOSFontName_Large=Arial,Arial,Arial Bold
gOSFontSize_SmallLCD=-9,-9,-16
gOSFontSize_Small=-9,-9,-16
gOSFontSize_Medium=-10,-10,-16
gOSFontSize_Large=-10,-10,-26
gLocalizationFile=UI\MTM2.loc
